package org.diagbot.common.javabean;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

public class Filnlly {
    private List<Indicators> adverseEvent;
    private ArrayList<Drugs> treatment;


    public List<Indicators> getAdverseEvent() {
        return adverseEvent;
    }

    public void setAdverseEvent(List<Indicators> adverseEvent) {
        this.adverseEvent = adverseEvent;
    }

    public ArrayList<Drugs> getTreatment() {
        return treatment;
    }

    public void setTreatment(ArrayList<Drugs> treatment) {
        this.treatment = treatment;
    }

}
